package cn.hmsoft.skill.data.model.std;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

@Table(tableName = "STD_DATA", keyColumn =  "EXAM_ID" , sequenceName = "")
public class StdData implements Serializable {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	public String std_name ;
	public String cert_id;
	public String exam_id;
	public String aspect_name;
	public String getStd_name() {
		return std_name;
	}
	public void setStd_name(String std_name) {
		this.std_name = std_name;
	}
	public String getCert_id() {
		return cert_id;
	}
	public void setCert_id(String cert_id) {
		this.cert_id = cert_id;
	}
	public String getExam_id() {
		return exam_id;
	}
	public void setExam_id(String exam_id) {
		this.exam_id = exam_id;
	}
	public String getAspect_name() {
		return aspect_name;
	}
	public void setAspect_name(String aspect_name) {
		this.aspect_name = aspect_name;
	}
	
	

}
